<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.frame.mapper.ticket.WoadditionsafemeasureMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.gyee.frame.model.ticket.Woadditionsafemeasure">
        <id column="ID" property="id" />
        <result column="WONUM" property="wonum" />
        <result column="SAFECONTENT" property="safecontent" />
        <result column="FINISHCONDITION" property="finishcondition" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, WONUM, SAFECONTENT, FINISHCONDITION
    </sql>

    <select id="selectMaxId" resultType="Integer">
        select max(id) from WOADDITIONSAFEMEASURE
    </select>
</mapper>
